﻿body {
    background-color: #f2f2f2;
    color: #54585a;
    font-size: 1.4em;
}

.styleHR {
    max-width: 75px;
    margin-top: 1.2em;
    margin-bottom: 1.5em;
    background: #54585a;
    margin: 0 auto 2em auto;
    border: none;
    height: 3px;
}

#lblIntro {
    font-size: 1.4em;
    color: #54585a;
}

.tablecolor {
    background-color: #0f416d;
    text-align: center;
    color: #f2f2f2;
}

input {
    margin: 15px;
    color: #54585a;
}


.tableanswer td {
    width: 100%;
    border: 1px solid #f2f2f2;
    margin-left: inherit;
    display: block;
}

/*.tableanswer td:hover {
        background-color: #a9a9a96e;
        padding-right: 50px;
        border-radius: 5px;
}*/

#rblAnswers {
    display:block;
}

#divButtons {
    float: right;
    padding-bottom: 2em;
}
#progress {
    clear: right;
}



